package com.lightinit.hsdataplatformresdir.model.admin;

import com.lightinit.hsdataplatformresdir.entity.BaseExample;

/**
 * Created by herbert on 2018/5/26.
 */
public class RequirementMicroappPagingSearchModel extends RequirementMicroappSearchModel {
    private BaseExample.Page page;

    public BaseExample.Page getPage() {
        return page;
    }

    public void setPage(BaseExample.Page page) {
        this.page = page;
    }
}
